Bug 506239 - soffice bug report from system
soffice bug report from system
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-06-16 05:49 EDT by Cyrus Taraporvala
Modified: 2009-06-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-18 12:29:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
soffice-bugreport (604.35 KB, text/plain)
2009-06-16 05:49 EDT, Cyrus Taraporvala
no flags Details

  None (edit)
Description Cyrus Taraporvala 2009-06-16 05:49:20 EDT
Created attachment 348074 [details]

Description of problem: Received a crash report from the system, after I closed OpenOffice Writer.

Version-Release number of selected component (if applicable): Current with F11 release

How reproducible: Closed an OpenOffice Writer document and re ceived this enclosed report. 

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Caolan McNamara 2009-06-17 09:36:20 EDT
Hmm, this particular crash report is unusual as I would have expected to see a different crash reporter dialog in the case of OOo crashing. Does OOo always crash if you load that document up in it and then try and close OOo ? If it does can you attach the document here ?
Comment 2 Cyrus Taraporvala 2009-06-18 00:50:58 EDT
No , it doesn't always crash. I have upgraded to F11 from F10 through 'preupgrade' only recently.

I cannot remember which 'Writer' document this relates to, as I have a few in relation to university work. I know that when I closed the document (I save them as .doc), I closed it from the browser window (X), and not 'File >> Quit'.

Sorry that I cannot provide any more information, just that the system asked me to send that report in, and I did so.


Cyrus Taraporvala
Comment 3 Caolan McNamara 2009-06-18 12:29:11 EDT
Ah well, that's a pity. I can't fix this (but personally I suspect its an error outside of OOo in some other component that affects OOo) but hopefully it'll get fixed through another route.

Note You need to log in before you can comment on or make changes to this bug.